[选择框]
选择框_记录顺序=假
选择框_词典用一行删一行=假
选择框_手动邮箱接码=假
选择框_抓取后删除无效代理=假
选择框_定时抓取代理=假
选择框_传图添加水印=假
选择框_锁定贴号=假
选择框_私信对象只发送一次=假
选择框_私信账号随机=假
选择框_删除私信成功对象=假
选择框_私信自动打码=假
选择框_监控吧名随机=假
选择框_私信对象随机=假
选择框_私信内容随机=假
选择框_随机代理=假
选择框_锁定代理=真
选择框_协议开启代理=假
选择框_模拟器开启代理=假
选择框_回贴楼中楼=假
选择框_删除密码错误的账号=假
选择框_删除取码失败的账号=假
选择框_雷电_开启高级设置=假
选择框_雷电_修改随安卓ID=假
选择框_加载皮肤=真
选择框_抢楼时跳过置顶贴=假
选择框_抢楼贴子只抢一次=假
选择框_抢楼内容随机=假
选择框_抢楼账号随机=假
选择框_抢楼吧名随机=假
选择框_抢楼自动打码=假
选择框_发帖保存贴号=假
选择框_发贴内容随机=假
选择框_发贴标题随机=假
选择框_发贴账号随机=假
选择框_发贴吧名随机=假
选择框_发贴自动打码=假
选择框_回贴内容随机=假
选择框_回贴贴号随机=假
选择框_回贴账号随机=假
选择框_回贴自动打码=假
选择框_雷电_修改手机型号=假
选择框_雷电_修改随机手机号=假
选择框_雷电_修改imsi=假
选择框_雷电_修改imei=假
选择框_雷电_修改定位=假
选择框_添加杂色=假
选择框_高斯模糊=假
选择框_图片缩放=假
选择框_图片旋转=假
选择框_添加干扰线=假
选择框_修改MD5=假
选择框_删除违规贴=假
选择框_删除失败账号=假
选择框_删除封禁账号=假
选择框_回贴成功删除帖号=假
选择框_回贴抢楼成功删除当前任务账号=假
选择框_发贴成功删除当前任务账号=假
选择框_发贴成功删除对应吧名=假
选择框_开启补马=假
选择框_达到次数删除帐号=假
选择框_不显示年月日=假
选择框_显示间隔秒数=真
选择框_监控间隔=假
选择框_回测状态=假
选择框_回贴时监控排名=假
选择框_定时保存配置=假
